/*
	Juiz DropDown Menu
	Plugin by Geoffrey Crofte
	http://jq.creativejuiz.fr
	Free for personal use (cc)

	More info about license : http://jq.creativejuiz.fr/plugins-jquery/dropdown-menu.php
*/


.juizdropdown {
	position: relative;
	height: 28px;
	padding:0px;
	line-height: 28px;
	text-align: center;
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	z-index:10000;
	float:right;
	width:600px;
	margin-top:35px;
}
.juizdropdown li {
	position: relative;
	display: inline-block;
	list-style: none;
	/*padding-bottom:20px;*/
	z-index:100;
}
	.juizdropdown li.first {  }

	.juizdropdown a, .juizdropdown span, .juizdropdown div  {
		display: inline-block;
		padding: 0 15px;
		text-decoration: none;
		outline: 0 none;
		color:#fff;
		cursor:pointer;
		font-size:14px;
		font-family:Arial, Helvetica, sans-serif;
	}
 .juizdropdown .juizHovered
 {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	background:#487186;
	behavior: url(../PIE.htc);
	}

 .juizdropdown .juizHovered a, .juizdropdown .juizHovered span, .juizdropdown .juizHovered p
{
	color:#fff !important;
	cursor:pointer;
	position:relative;
	zoom: 1;
}
.juizdropdown a:focus { text-decoration: underline; }

 .juizdropdown li a.on, .juizdropdown li span.on
{
	color:#fff !important;
	cursor:pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	background:#487186;
	behavior: url(../PIE.htc);
}

.juizdropdown .juizSub,
.juizdropdown .juizSubSub {
	position: absolute;
	padding:0;
	display: none;
	width: auto;
	height: auto;
	/*background:#487186;*/
	border-top: 0;
	color:#fff;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin-left:-10px;
	margin-top:-5px;
	padding-top:20px;

}
.juizdropdown .juiSub {
	top: 41px; left: 0;
}
.juizdropdown .juizSub li {
	position:relative;
	display: block;
	padding: 0;
	width: 150px;
	line-height: 1.3em;
	text-align: left;
	background: none;
	margin:0px 10px;
	background:#487186;
}
.juizdropdown .juizSub a {
	display: block;
	width: auto;
	padding: 0.4em 0.4em;
	margin: 0 10px;
	color: #fff;
	font-weight:normal;
	text-align:center;
	border-bottom:1px solid #608c9d;
}

/* HOVER
------------------*/
 .juizdropdown .juizSub .juizHovered
 {
	 border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	-khtml-border-radius:0px;
 }
 .juizdropdown .juizSub li.first.juizHovered
{
	border-top: 0;
	border-radius:5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius:5px 5px 0px 0px;
	behavior: url(../PIE.htc);
}
 .juizdropdown .juizSub li.juizHovered a
{
	/*color:#F45B26 !important;*/
	color:#f48a65 !important;
}

.juizdropdown .juizSub li.last.juizHovered
{
	border-radius:0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius:0px 0px 5px 5px;
	behavior: url(../PIE.htc);
}

/*sous menu
-----------------------*/

.juizdropdown .juizSub li.first a { border-top: 0;}
.juizdropdown .juizSub li.first
 {
	border-top: 0;
	border-radius:5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius:5px 5px 0px 0px;
	behavior: url(../PIE.htc);
	background:#487186;
	}
.juizdropdown .juizSub li.last a { border-bottom: 0; }

.juizdropdown .juizSub li.last
{
	border-radius:0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius:0px 0px 5px 5px;
	behavior: url(../PIE.htc);
	background:#487186;
}

.juizdropdown .juizSubSub {right: -150px; top:0;}

.juizdropdown .hasSub > a {
}
.juizdropdown li.hasSubSub {
}

.juizClear { clear: left; height: 0; overflow: hidden; }

@media (max-width:640px) {
	.juisdropdown .juizSubSub {
		display:none;
	}
	.juizdropdown,
	.juizdropdown .juizSub,
	.juizdropdown .juizSub li,
	.juizdropdown .juizSub li a	{
		position:static;
		display: inline-block;
		width: auto;
		height:auto;
		text-align:left;
	}
	.juizdropdown {
		margin: 5px;
		padding: 12px;
	}
	.juizdropdown ul {
		box-shadow: 0 0 0 !important;
		background: none !important;
		border:0 !important;
		border-radius:0 !important;
	}
	.juizdropdown li {
		background-image: none;
	}
	.juizdropdown li a {
		border:0 !important;
		padding-left:0;
	}
	.juizdropdown .juizSub a {
		padding: 0;
		margin: 0;
	}
	.juizdropdown .juizSub li + li {
		padding-left: 12px;
	}
	.juizdropdown .juizSub li + li a:before {
		content: "|";
		position:relative;
		left:-8px;
	}
	.juizdropdown > li {
		display: block;
	}
	.juizdropdown li.hasSubSub {
		background:none;
	}
	.juizdropdown .hasSub {
		line-height: 24px;
	}
	.juizdropdown li + .hasSub {
		margin-top: 12px;
	}
	.juizdropdown .hasSub > a {
	}
}